uuid: 7c41e49b-20b8-4688-bc36-377906199fa4
langcode: en
status: true
dependencies:
  module:
    - comment
    - node
_core:
  default_config_hash: m-1MmtGimsUAn3r8kae9wzUYhkm5rsewH7g5yBq2o7o
id: node.comment_forum
field_name: comment_forum
entity_type: node
type: comment
settings:
  comment_type: comment_forum
module: comment
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
